Apakah saya harus mengupdate Joomla! 2.5 ke 3.x?

From Joomla! Documentation

This page is a translated version of the page Should I update from Joomla! 2.5 to 3.x? and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎Nederlands • ‎português • ‎русский

Dalam banyak kasus, anda perlu mulai merencanakan upgrade ke Joomla! 3.x SECEPATNYA. Joomla! 2.5 telah mencapai masa EOS (akhir dukungan) sejak 31 Desember 2014. Joomla 3 yang lebih stabil dan harus menjadi pilihan untuk website produksi.

Anda perlu memeriksa apakah templat dan komponen yang digunakan akan bekerja di Joomla! 3.x sebelum mengupgrade. Semua komponen inti sudah diupgrade saat ini.

Silakan lihat Mengapa Migrasi untuk informasi lebih detail mengenai migrasi dari 2.5 ke 3.x.